<% if params[:inline] %>
  $("#contact_form").html("<%= escape_javascript(render(:partial => "inline_form")) %>");
<% else %>
$("#form").html("<%= escape_javascript(render(:partial => "form")) %>");

<% end %>